By: David Currier On: February 05, 2019 In: Genesys, Interactive Intelligence, PureConnect Comments: 0

Microsoft has announced that they will be retiring 3DES in Office365 as part of their push to migrate all online services to use TLS 1.2+ on February 28, 2019.

This means that PureConnect (and legacy CIC) systems not running current versions/patches of the product will likely lose the ability to connect to Office365 at the end of this month!

Here is the list of minimum PureConnect versions/patches that support TLS 1.2:

  • 2017 R2 Patch 27+
  • 2017 R3 Patch 22+
  • 2017 R4+

We are reaching out to affected organizations that we support to schedule updates to mitigate this risk. If you need help through this process, please let me know.